[Frage] mm_forum unter TYPO3 V6.1!? TYPO3-Version: 4.7.12

  • Kurt51 Kurt51
    R2-D2
    0 x
    118 Beiträge
    0 Hilfreiche Beiträge
    07. 05. 2014, 16:18

    Ich habe gerade gesehen, dass Ihr dieses Forum mit mm_forum unter TYPO3 V6.1 ans Laufen gebracht habt.
    Bei meiner Installation habe ich schon bei 4.7.x einen Hinweis auf Inkompatibilität mit TYPO3 Version > 4.6.99 erhalten.
    Einige Dinge funktionieren ja schon da nicht.
    Ist das auch ein Grund, warum Ihr hier nirgends die "Forum-Suche" eingebaut habt oder habe ich das irgendwie übersehen?

    Gruß aus Jülich
    Kurt Kunig
    http://www.kupix.de
    ( ... und - immer schön fröhlich bleiben!)


  • 1
  • 1